approve URL generates duplicate entry
Closed, ResolvedPublic

Description

Since today i got a problem to approve URL or other things. Yesterday, when I did, all works normal and goes to the existing entry. See normal:

If I do in now, new entries will be generated again and again. See the wrong:

is there anything changed from yesterday to today???

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 1:06 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:54 PM
Hjfocs closed this task as Resolved.May 23 2018, 2:15 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs claimed this task.
Hjfocs added a subscriber: Hjfocs.

Should work in version 2